Subject: Bishop Development policy: 0346001-06506669-17
From: "Michael B" <[email-masked]>
To: "Sue Camp" <[email-masked]>
Date: Mon, 10 Jul 2017 13:08:24 -0400

Hello Sue.
I hope all is well with you. I need to find out if this policy covers damage done to one of tenants vehicles when a tree from the property fell on it. Apparently a tree near a parked car on the property, was struck by lightning and partially fell on the car causing window breakage and some body damage. I have included pics for your viewing. If this is covered, I wanted to find out what is needed to place a claim. At the very least, we probably should start a claim for the electrical damage and tree removal for the property. You may also call the office to speak with my Administrative Assistant, Amber Blais regarding this matter. Please let me know what route we should take.
Thank you,
Michael Bishop
Operations Manager
LLPS